unit CCO_CCR;

interface

uses Windows, SysUtils, Classes, Graphics, Forms, Controls, StdCtrls, 
  Buttons, ExtCtrls;

type
  TDlgCCOCCR = class(TForm)
    OKButton: TButton;
    CancelButton: TButton;
    Bevel: TBevel;
    LHelp: TLabel;
    RGType: TRadioGroup;
    CBUseDefaultAlpha: TCheckBox;
  end;

var
  DlgCCOCCR: TDlgCCOCCR;

implementation

{$R *.DFM}

end.
